-- Verify gaia:hippo_2018_04_17_add_doctor_business_data on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `hippo_business_data` LIMIT 1;
SELECT * FROM `hippo_to_hospital` LIMIT 1;

ROLLBACK;
